<?xml version="1.0" standalone="no" ?>
<!DOCTYPE gnufree:election SYSTEM "gnufree-edl.dtd">

<!-- PLEASE NOTE: All information in this file is for demonstration purposes only!                 	-->

<!-- gnufree-edl-sample.xml													   	-->
<!-- GNU.FREE Election Description Lanaguage XML Example							   	-->
<!-- Copyright (c) 2001 The Free Software Foundation (http://www.fsf.org)				   	-->
<!-- This is Free Software covered by the GNU General Public License, version 2 or later	   	-->
<!-- A copy of the license is included with this software and can be found online			   	-->
<!-- The Free e-democracy Project is at http://www.free-project.org					   	-->
<!-- Author: Jason Kitcat <jeep@free-project.org>									   	-->
<!-- Version: 0.4  27 October 2001													-->

<gnufree:election xmlns="http://www.free-project.org/" xmlns:gnufree="http://www.free-project.org/">
	<gnufree:name>UK General Election 2001</gnufree:name>
	<gnufree:jurisdiction>Brighton Pavilion</gnufree:jurisdiction>
	<gnufree:contact_email>elections@brightonandhove.gov.uk</gnufree:contact_email>
	<gnufree:website>http://www.brightonandhove.gov.uk/elections/general/2001/</gnufree:website>
	<gnufree:jnlp version="1.1" link="http://services.swingdigital.net/gnufree/2001-54/vote.jnlp" used="optional"/>
	<gnufree:auth_system identifier="default" modifier="none">Default System</gnufree:auth_system>
	<gnufree:vote_system identifier="fptp" modifier="default">First Past the Post, Default Type</gnufree:vote_system>
	<gnufree:count_system identifier="default">Default</gnufree:count_system>
	<gnufree:write_in>no</gnufree:write_in>
	<gnufree:choice code="lab" other="none">Mr Jones, Labour Party Candidate</gnufree:choice>
	<gnufree:choice code="con" other="none">Mr Jones, Conservative Party Candidate</gnufree:choice>
	<gnufree:choice code="libdem" other="none">Mr Jones, Liberal Democrat Party Candidate</gnufree:choice>
	<gnufree:choice code="grn" other="none">Mr Jones, Green Party Candidate</gnufree:choice>
</gnufree:election>